.pbmit-ihbox-style-9 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image)::after,
.pbmit-ihbox-style-9 .pbmit-ihbox-svg-wrapper::after,
.pbmit-ihbox-style-9 .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-9 .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-9 {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.pbmit-ihbox-style-9 .pbmit-ihbox-box {
	gap: 50px;
	display: grid;
	position: relative;
}
/* == Icon == */
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image),
.pbmit-ihbox-style-9 .pbmit-ihbox-svg-wrapper {
	width: 70px;
	height: 70px;
	font-size: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	text-align: center;
	position: relative;
	z-index: 1;
	color: var(--pbmit-advasy-white-color);
	fill: var(--pbmit-advasy-white-color);
	background-color: var(--pbmit-advasy-secondary-color);
}
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-wrapper img {
	height: 70px;
	width: 70px;
	max-width: 70px;
}
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-wrapper svg g,
.pbmit-ihbox-style-9 .pbmit-ihbox-svg-wrapper svg g,
.pbmit-ihbox-style-9 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-9 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-advasy-white-color);
	transition: all 1.0s ease 0s;
}
.pbmit-ihbox-style-9:hover .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-9:hover .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-9:hover .pbmit-ihbox-icon-type-text {
	animation: pbmit-rubber 0.6s;
	-webkit-animation: pbmit-rubber 0.6s;
	-moz-animation: pbmit-rubber 0.6;
	-o-animation: pbmit-rubber 0.6s;
}
.pbmit-ihbox-style-9:hover .pbmit-ihbox-icon-wrapper svg g,
.pbmit-ihbox-style-9:hover .pbmit-ihbox-svg-wrapper svg g,
.pbmit-ihbox-style-9:hover .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-9:hover .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-advasy-white-color);
}
@keyframes pbmit-rubber {
  from, to {
	transform: scale(1, 1);
  }
  25% {
	transform: scale(0.7, 1.1);
  }
  50% {
	transform: scale(1.1, 0.7);
  }
  75% {
	transform: scale(0.95, 1.05);
  }
}
/* == Content == */
.pbmit-ihbox-style-9 .pbmit-element-title {
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 10px;
}
.pbmit-ihbox-style-9 .pbmit-element-subtitle {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 15px;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-9 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image), 
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-9 .pbmit-ihbox-svg-wrapper,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-9 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image), 
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-9 .pbmit-ihbox-svg-wrapper {
	background-color: var(--pbmit-advasy-global-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox.pbmit-ihbox-style-9 .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox.pbmit-ihbox-style-9 .pbmit-ihbox-icon-type-text {
	color: var(--pbmit-advasy-white-color);
}